﻿@page
@model AccessDeniedModel
@{
    ViewData["Title"] = "Access denied";
}

<header>
    <div class="row">
        <div class="form-group" style="margin-right:30px">
            <img src="~/images/access-denied.png" style="height: 80px;" />
        </div>
        <div class="form-group">
            <h4 class="text-danger">Contact your administrator</h4>
            <p class="text-danger">Access denied. You do not have access to this resource.</p>
        </div>
    </div>
</header>
